
<mr-modal
title="Eliminar amistad"
subtitle="Diálogo de confirmación"
(onconfirm)="endFriendship()">
    <p>
        ¿Estás seguro de que quieres terminar tu amistad con <a [routerLink]="friend | profileUrl">{{friend}}</a>? Esta acción no puede deshacerse
    </p>
</mr-modal>
